Re: Error with jdk1.4

Hi Charles,

Charles Packer wrote:
> 
> We downloaded the latest visad.jar to use with Java 1.4 and got the
> same runtime error as we did with the earlier visad.jar. It is a
> NoClassDefFoundError: javax/media/j3d/Canvas3D when trying to instantiate
> a DisplayImpl. If it's because of configuration error on our part,
> mea culpa, but I still need hints as to how to rectify it.

you've probably forgot to install Java 3D. It might be that the J3D jars
are missing in JAVAHOME/jre/lib/ext/j3d*.jar

Ugo